body{
                margin:0px;
                padding:0px;
                font-size:12px;
                font-family:Arial, Verdana, Helvetica, Sans-serif;
                text-align:center;
                background:url(../images/template/header_background.jpg) repeat-x left top;
}
select{
margin-top: 5px;
margin-bottom: 5px;
font:normal 14px Arial, Helvetica, sans-serif;
color:#666;
border:1px solid #A8A8A8;
font-size: 12px;
}
input {
font:normal 14px Arial, Helvetica, sans-serif;
color:#666;
margin-top: 5px;
margin-bottom: 5px;
color:#666;
font-size: 14px;

}
#body a{
	text-decoration:none;
	outline:none;
}
#body a:hover{
	text-decoration:underline;
}
#body img {
	border:none;
}

#body .end {
	border-right:none !important;
}
/* ############################### HEADER ############################### */
#headerwrap {
	height:234px;
	width:100%;
	margin:0 auto;
	padding:0;
	background:url(../images/template/headerwrap.jpg) no-repeat center;}

#header{
	width:960px;
	height:234px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	background:url(../images/template/header_bg.jpg) no-repeat 0 0;
	position:relative;

}
#header h1 {
background:transparent none repeat scroll 0 0;
height:30px;
left:30px;
padding:0;
position:absolute;
text-indent:0;
top:65px;
width:295px;
}

#display_homepage_title a{
background:url(../images/template/logo.gif) no-repeat 0 0;
text-indent:-99999px;
display:block;
width:300px;
height:40px;
text-align:left;


}
#DropDown_Currency{
font-size: 12px;
}
#display_homepage_title #homepage_title{
background:transparent none repeat scroll 0% 0%;
display:block;
font-size:30px;
height:100%;
text-align:left;
text-indent:0pt;
width:100%;
}

#header h1 a{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	display:block;
font:bold 36px arial;
color:#fff;}

#site_tools{
	margin:0px;
	padding:0px;
	color:#fff;
	text-align:right;
	position:absolute;
	top:14px;
	right:3px;
}
#site_tools a{
	padding:0px 13px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
}

#phone {height:50px;width:300px;text-align:right;position:absolute;top:80px;right:20px;}
#phone p {text-align:right;margin:0;padding:0;font:normal 12px Arial, Helvetica, sans-serif;color:#fff;text-transform:uppercase;}
#phone p span {margin:0;padding:0;font:normal 10px Arial, Helvetica, sans-serif;color:#fff;text-transform:lowercase;}


/* ############################### TOP NAVIGATION ############################### */
#horznav{
	width:425px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	position:absolute;
	top:194px;
	left:7px;
}
#horznav ul {
	margin:0;
	padding:0;}

#horznav ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	display:inline;
}
#horznav ul li a{
	margin:0px;
	padding:7px 25px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../images/template/horznav_divider.gif) bottom right no-repeat;
}
#horznav ul li a#horznav_end {background:none;}
/* ############################### SEARCH BOX ############################### */
#display_search_wrapper {
	width:182px;
	height:25px;
	margin:0px;
	padding:0px;
	display:block;
	/*background:url(../images/template/search_background.gif) top left no-repeat;*/
	position:absolute;
	right:4px;
	top:190px;
	color:#666;
}
#display_search{
	margin:0px;
	padding:0px;
	text-align:left;
}
#display_search_wrapper input{
background:#FFFFFF none repeat scroll 0 0;
border:1px solid #fff;
font-size:14px;
height:25px;
/*left:10px;*/

margin:0;
padding:1px;
position:absolute;
top:4px;
width:200px;
font:normal 14px Arial, Helvetica, sans-serif;
color:#666;
}
#display_search_wrapper input.empty{color:#666;font:normal 10px Arial, Helvetica, sans-serif;}

#display_search_wrapper img{
	margin:0px;
	padding:0px;
	position:absolute;
	/*right:19px;*/
left:140px;
	top:7px;
}

/* ############################### Left Nav ############################### */

#left_nav {background:url(../images/template/leftnav_background.gi) repeat-y 0 0;width:265px;margin:25px;padding:20px 0px 0px 20px;}
#left_nav h3 {color:#5a5a5a;font:bold 13px Arial, Helvetica, sans-serif;text-align:left;margin:30px 0 0 0;padding:2px 0 0 0px;background:url(../images/template/menutitle_background.gif) no-repeat 0 0;width:190px;height:24px;text-transform:uppercase;}
#left_nav .menu img{
	display:none !important;
}
#left_nav .menu {
	width:235px;
	margin:0px;
	padding:5px 10px;
	text-align:left;
}

/* ############################### List Items ############################### */

#left_nav  ul {
	margin:0 0 0 5px;
	padding:0;
	width:163px;}

#left_nav  ul li{
	margin:0px;
	padding:5px 0;
	list-style:none;
	width:175px;
}
#left_nav ul li a{
	margin:0px;
	padding:5px 5px 5px 7px;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#727272;
	width:161px;
	display:block;
	background:url(../images/template/menu_arrow.gif) center right no-repeat;

}
#left_nav ul li a:hover {text-decoration:none;background:#cecece url(../images/template/menu_arrow_mo.gif) center right no-repeat;color:#5b5b5b;}


/* ############################### SmartTree SmartExpand ############################### */


#left_nav  td.nav {
	margin:0 0 0 5px;
	padding:0;
	width:163px;}

#left_nav  td.nav a {
	margin:0px;
	padding:5px 5px 5px 7px;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#727272;
	width:161px;
	display:block;
	background:url(../images/template/menu_arrow.gif) center right no-repeat;
}

#left_nav td.nav_hover {text-decoration:none;color:#5b5b5b;}

#left_nav td.nav_hover a {
background:#cecece url(../images/template/menu_arrow_mo.gif) center right no-repeat;}

#left_nav td.subnav {
background:none;
margin:0 0 0 20px;
padding:0;
width:120px;}

#left_nav td.subnav a {font:normal 11px arial;color:#666;padding:2px 0 2px 28px;margin:0;background:none;}

#left_nav td.subnav_hover {background:none;color:#000;}
#left_nav td.subnav_hover a {color:#000;text-decoration:none;}

/* ############################### SHOPPING CART DISPLAY ############################### */

#display_cart_summary {
	display:none;
	}
#cart_wrapper {
	font-weight:normal;
	position:absolute;
	top:80px;
	right:0px;
}
#view_cart_text_right {
	display:inline;
}
		
/* ############################### DROP DOWNS ############################### */
#DropDown_ShopBy_Manufacturer select{
	width:160px;
	padding:0px;
	margin:8px 0px;
	font-size:11px;}
#DropDown_ShopBy_Category select{
	width:160px;
	padding:0px;
	margin:0px 0px;
	font-size:8px !important;}
#DropDown_ShopBy_Price select{
	width:160px;
	padding:0px;
	margin:8px 0px;
	font-size:8px;}

/* ############################### PROMOTIONS ############################### */
#display_promotions_999{
	margin:0px;
	padding:0px 0px;
	text-align:left;
	vertical-align:middle;
}

/* ############################### CONTENT ############################### */
#contentwrap {background:url(../images/template/contentwrap.jpg) repeat-y center;width:100%;margin:0 auto;padding:0;}
#content{
	width:960px;
	margin:0px auto;
	padding:0px;
	text-align:left;
}
#content_area{
	width:650px;	
        margin:0px;
	padding-top:50px;
	text-align:left;
	background:none;

}

/* ############################### FOOTER ############################### */
#footerwrap {background:#000;margin:0;padding:0;width:100%;height:260px;}

#footer{
	width:1200px;
	height:260px;
	margin:auto;
	padding:0px;
	text-align:left;
	background:#000;
}
/* ############################### MAILING LIST ############################### */
#eList {
	width:176px;
	height:50px;
	padding:0px;
	margin:18px 46px 0 26px;
	font-size:10px;
	font-weight:bold;
	color:#000;
	text-align:center;
	position:relative;
	background:url(../images/template/elist_background.gif) no-repeat 0 20px;
	float:left;}

#eList p {
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0px;
	margin:0px;
	position:absolute;
	top:2px;
	left:11px;
}
#elist_field {
border:1px solid #fff;
height:13px;
left:8px;
margin:5px 0;
padding:1px;
position:absolute;
top:20px;
width:139px;
font:normal 10px Arial, Helvetica, sans-serif;
color:#666;
}

v#navelist{

}
#navfield{
border:1px solid #A8A8A8;
background:url(../images/template/elist_background.gif) no-repeat 0 20px;
height:13px;
padding:1px;
width:139px;
font:normal 10px Arial, Helvetica, sans-serif;
color:#666;
}
#navbtn{
left:0px;
bottom:-8px;
position:relative;
border:none;

}
#elist_field.empty{ background:transparent url(../images/template/mail_empty.gif) no-repeat 0 0;
}
#elist_btn {
	padding:0px;
	margin:0px;
	position:absolute;
	right:15px;
	bottom:9px;
}


input#elist_field.empty {}

#footer ul{
	float:left;
	margin:18px 20px 70px;
	padding:0 29px 0 0;
	list-style:none;
	text-align:left;
	background:url(../images/template/footernav_divider.jpg) no-repeat bottom right;
}
#footer ul.footernavend {background:none;float:left;clear:right;}
#footer ul li{
	text-align:left;
	margin:0;
	padding:3px 0;
}
#footer ul li.footerhead h2 {
	text-transform:uppercase;
	color:#9e9e9e;
	font:bold 11px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}
#footer ul li a{
	padding:0;
	color:#9e9e9e;
	font:normal 11px Arial, Helvetica, sans-serif;
}
#copyright{
	width:auto;
	text-align:left;
	margin:0 0 0 266px;
	padding:10px 0px;
	color:#9e9e9e;
	font:normal 11px Arial, Helvetica, sans-serif;
	float:left;
}
#copyright p{
	margin:0px;
	padding:0px;
	color:#9e9e9e;
	font:normal 11px Arial, Helvetica, sans-serif;
	display:inline;
}
#copyright a{
	color:#9e9e9e;
	font:normal 11px Arial, Helvetica, sans-serif;
	display:inline;
}
#slider1 {
    width: 1100px; /* important to be same as image width */
    height: 200px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1Content {
    width: 1100px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 694px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.leftslide {
	top: 0;
    left: 0;
	width: 150px !important;
	height: 265px;
}
.rightslide {
	right: 0;
	bottom: 0;
	width: 150px !important;
	height: 265px;
}
.rightslideevents {
	right: 0;
	bottom: 0;
	width: 150px !important;
	height: 180px;
}